<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//Variables Post
$status = $_POST['status'];
$booking_id = $_POST['booking_id'];
$first_name_owner = $_POST['first_name_owner'];
$last_name_owner = $_POST['last_name_owner'];
$email_owner = $_POST['email_owner'];
$phone_owner = $_POST['phone_owner'];


mysqli_query($conn, "UPDATE booking_master SET first_name_owner = '$first_name_owner', last_name_owner = '$last_name_owner', email_owner = '$email_owner', email_owner = '$email_owner', phone_owner = '$phone_owner' WHERE booking_id = $booking_id");

mysqli_close($conn);

header("Location: ../../manage-bookings.php?booking_id=".$booking_id."&status=".$status."&bookingmsn=updated");
?>